LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - General (https://www.linuxquestions.org/questions/linux-general-1/)
-   -   printconf, printconf-gui will not work RH9 (https://www.linuxquestions.org/questions/linux-general-1/printconf-printconf-gui-will-not-work-rh9-78968/)

brakerm19 08-04-2003 02:49 PM

printconf, printconf-gui will not work RH9
 
I cannot get into printer configuration.

I get the following error:

[markb@localhost markb]$ printconf-gui
Traceback (most recent call last):
File "/usr/sbin/printconf-gui", line 7, in ?
import queueTree
File "/usr/share/printconf/util/queueTree.py", line 929, in ?
queueTree()
File "/usr/share/printconf/util/queueTree.py", line 101, in __init__
if cups_import.import_needed ():
File "/usr/share/printconf/util/cups_import.py", line 200, in import_needed
which = which_spooler ()
File "/usr/share/printconf/util/cups_import.py", line 191, in which_spooler
which = l.split ('.')[1].strip ()
IndexError: list index out of range


cups will not start, I get the following error:

[root@localhost init.d]# ./cups reload
Reloading cups: Traceback (most recent call last):
File "/usr/sbin/printconf-backend", line 7, in ?
import backend
File "/usr/share/printconf/util/backend.py", line 48, in ?
which = cups_import.which_spooler ()
File "/usr/share/printconf/util/cups_import.py", line 191, in which_spooler
which = l.split ('.')[1].strip ()
IndexError: list index out of range
[FAILED]

in system conifiguration cups-lpd says xinetd needs to be enabled. when xinetd is running.

How do I fix this?

brakerm19


All times are GMT -5. The time now is 05:27 AM.